Subject: Ticket Assigned - Completely unsatisfied!!!!!!!!!!
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 00:12:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Completely unsatisfied!!!!!!!!!! 
Hi, 
I am sorry to say that my last shopping experience was the worst ever, as I have received my slip on shoes in an unacceptable condition. Dirty from bottom, dusty from top and with no price tag or even packed in a proper shoe box. It looked like a second hand item rather than a new one. I am a completely unsatisfied customer, who is not going to purchase any more items from your website as I lost confidence of the quality being introduced!. Pls find attached photos showing the items you delivered and I have returned.
Looking forward to hearing from you any news or clarification about this issue.
ThanksDina

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1580378